#menu-btn{
    display:none;
}

@media screen and (max-width:1200px) {

    #menu-btn{
        display:flex;
        max-width:55px;
    }
    .side-bar{
        padding: 26px 8px;
    padding-top: 50px;
    }
    .side-bar button{
        margin-left: -1px;
    margin-top: -51px;
    }
    .mobile-menu nav ul li{
        margin:10px 0;
    }
    .header-main-one-wrapper {
        padding: 0px 0;
    }
    .about-servicce-inner .col-lg-3 {
    width: 25%;
}
.header-main-one-wrapper .main-header{
    width:unset !important;
}
}

@media screen and (max-width:991px) {
    .home-baner-2-search{
        width:100%;
    }
    .section-title h3 span {
        display:none;
    }
    h3{
      line-height: 37px;
    }
    .job-company-box h3{
         line-height: 20px;
    }
    .cta-main-wrapper-six h3{
        line-height:60px;
    }
    .footer-one-single-wized {
    margin: 15px 0;
}
.about-left img,.about-right-two img{
    height:500px;
}
.about-right-two img{
    margin-top:15px;
}
.we-work-content{
    padding-right:0;
}
.business-goal-area-2 .consultancy-style-one .signle-consultancy{
    max-width:100%;
}
.about-servicce-inner .col-lg-3 {
    width: 50%;
}
.we-serve-content ul li{
    width:100%;
    margin-bottom:8px;
}
.we-serve-content ul{
    padding:0;
    margin-top:10px;
}
.pmd--0 {
    padding-right:0;
}
.commitment{
    padding-left:0;
    padding-top:12px;
}
.commitment h3{
    margin-bottom:7px;
}
.commitment p{
    margin:5px 0;
}
.job-details-right{
    padding-right:0;
}
.job-details-right-top{
    flex-direction: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
    gap:5px;
}
.job-details-right-top h3{
    margin:0;
}
.comapny-overview{
    position:static;
}
.home-baner-search input{
    width:100%;
}
.home-baner-2-search .home-baner-search{
    flex-direction:column;
}
.home-baner-search select{
    padding-left:15px;
    border-top:1px solid #ccc;
}
.home-baner-search button{
    margin-bottom:10px;
}
}
@media screen and (max-width:768px) {
    .thumbnail-area-wrapper-inner-6{
        margin-top:15px;
    }
    .jobs-main-right h3{
            font-size: 20px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    line-height: 31px;
    margin-bottom: 5px;
    }
    /*.job-company-box a{*/
    /*    left:38%;*/
    /*}*/
}
@media screen and (max-width:567px) {

    .home-search-secondry-box{
        padding:0 20px;
    }
    .home-baner-2-search h1 {
    font-size: 35px;
    margin-bottom: 5px;
}
.home-baner-2-search p {
    font-size: 16px;
    line-height: 24px;
}

.job-company-box h3{
    font-size:20px;
}
.side-bar{
    margin-right:-20px;
}
.section-title h3 {
    font-size:27px;
}
.section-title p {
    font-size: 16px;
    line-height: 23px;
}
.cta-main-wrapper-six h3 {
    font-size: 40px;
    margin: 0;
    line-height: 50px !important;
}
.about-us-main-right h2 {
    font-size: 28px;
    margin-top: 15px;
    line-height: 33px;
}
.about-left img,.about-right-two img{
    height:300px;
}
.about-servicce-inner .col-lg-3 {
    width:100%;
}
.we-serve-content ul{
    padding-left:25px;
}
.commitment h3{
    font-size:25px;
}
.rts-copyright-area p {
    font-size: 14px;
    color: #000;
    line-height: 18px;
}
.pages-baner{
    height:35vh;
}
.job-search-title h3{
    font-size: 18px;
        line-height: 25px;
}
.bg-light-cs-2 .search-field input {
  
    font-size: 15px;
    padding-left: 7px;
}
.job-detailed-info ul li{
    width:100%;
}
.job-details-content p{
    margin-top:5px;
}
.contact-form{
    height:350px;
}
.g-recaptcha div{
    width:100% !important;
}
.section-top-baner h3{
    font-size:26px;
}
.cms-container{
    padding:15px;
}
.cms-container h3 {
    margin-top:10px;
}
.home-baner-2-search .home-baner-search{
    padding:15px;
}
.how-wrk-main {
    padding:15px;
}
}

/*@media screen and (max-width:400px) {*/
/*    .job-company-box a{*/
/*        left:34%;*/
/*    }*/
/*}*/

/*USER ACCOUNT*/












@media screen and (max-width:1200px){
    .view-public-profile-right ul.candidate-info li {
        width:100%;
    }
    .profile-preview-main {
        width:100%;
    }
}
@media screen and (max-width:991px){
    .profile-baner-bottom{
     flex-direction: column;
    gap: 10px;
   
    }
    .profile-preview{
         width:95%;
    margin-left:auto;
    margin-right:auto;
    }
    .open-to-work{
        margin-bottom:0;
    }
    .title-profile{
       margin-top: 20px;
        margin-bottom: 15px;
        line-height: 20px;
    }
    .left-pd{
        padding-left:0;
    }
}
@media screen and (max-width:768px){}
@media screen and (max-width:567px){}
















